_build/*
_skbuild/*
doc/html/*
.vscode/*
.adr-dir/*

.eggs/*
*.so
*.dll
*.lib
*.pyc
__pycache__

tmp_*
output-*
build*
*.gdb_history
*.log
*.npz
*.vtu
*.pvd
*.pvtu
*.mesh
*.msh
*.out
.pytest_cache/
*.aux
*.pdf
*.spl
*.val
*.dat
*.swp
*_BACK
public
*.css
_version.py
*.egg-info/
dist/
.compass.root*
.compass.configurations.local
